4.13 is in the Xenial repository now. Just got upgraded from 4.10 to 4.13.0-28. I don't do unsupported backports. This is supported.